groovy git commit: Clarify the requirement of JDK version

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

groovy git commit: Clarify the requirement of JDK version

sunlan
Repository: groovy
Updated Branches:
  refs/heads/GROOVY_2_6_X 9039c8592 -> 86377669a


Clarify the requirement of JDK version


Project: http://git-wip-us.apache.org/repos/asf/groovy/repo
Commit: http://git-wip-us.apache.org/repos/asf/groovy/commit/86377669
Tree: http://git-wip-us.apache.org/repos/asf/groovy/tree/86377669
Diff: http://git-wip-us.apache.org/repos/asf/groovy/diff/86377669

Branch: refs/heads/GROOVY_2_6_X
Commit: 86377669a4ede884b47b7d22edcb79029eccad95
Parents: 9039c85
Author: sunlan <[hidden email]>
Authored: Thu Aug 10 01:03:40 2017 +0800
Committer: sunlan <[hidden email]>
Committed: Thu Aug 10 01:04:05 2017 +0800

----------------------------------------------------------------------
 README.adoc | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/groovy/blob/86377669/README.adoc
----------------------------------------------------------------------
diff --git a/README.adoc b/README.adoc
index 9787b2a..5583eec 100644
--- a/README.adoc
+++ b/README.adoc
@@ -84,7 +84,7 @@ Build is image:{build-icon}[build status, link={groovy-ci}].
 
 To build you will need:
 
-* {jdk}[JDK 1.7+]
+* {jdk}[JDK 7+]
 
 To build everything using Gradle:
 

Loading...